<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>É necessário uma chave de licença para continuar.</string>
	<key>Activate License</key>
	<string>Ativar Licença</string>
	<key>Appearance</key>
	<string>Aparência</string>
	<key>Ascending</key>
	<string>Crescente</string>
	<key>Behaviors</key>
	<string>Comportamentos</string>
	<key>Comments</key>
	<string>Comentários</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Current Window Size</key>
	<string>Tamanho da janela atual</string>
	<key>Date Added</key>
	<string>Data Adicionada</string>
	<key>Date Created</key>
	<string>Data Criada</string>
	<key>Date Last Opened</key>
	<string>Data da Última Abertura</string>
	<key>Date Modified</key>
	<string>Data Modificada</string>
	<key>Dimensions</key>
	<string>Dimensões</string>
	<key>Expand All Child Folders</key>
	<string>Expandir todas as subpastas</string>
	<key>Folder Depth</key>
	<string>Profundidade da pasta</string>
	<key>Get Info</key>
	<string>Obter Informações</string>
	<key>Hide Path Bar</key>
	<string>Ocultar Barra de Caminho</string>
	<key>Hide Toolbar</key>
	<string>Ocultar Barra de Ferramentas</string>
	<key>Icon Size</key>
	<string>Tamanho do ícone</string>
	<key>Ignore Folder</key>
	<string>Ignorar pasta</string>
	<key>Keep Folders on Top</key>
	<string>Manter pastas no topo</string>
	<key>Kind</key>
	<string>Tipo</string>
	<key>Large</key>
	<string>Grande</string>
	<key>Modified: %@</key>
	<string>Data Modificada: %@</string>
	<key>Move to Trash</key>
	<string>Mover para o Lixo</string>
	<key>Name</key>
	<string>Nome</string>
	<key>Open</key>
	<string>Abrir</string>
	<key>Open Folder</key>
	<string>Abrir pasta</string>
	<key>Open With</key>
	<string>Abrir com</string>
	<key>Purchase License</key>
	<string>Comprar Licença</string>
	<key>Regular</key>
	<string>Normal</string>
	<key>Row Height</key>
	<string>Altura da linha</string>
	<key>Show Hidden Files</key>
	<string>Mostrar arquivos ocultos</string>
	<key>Show Path Bar</key>
	<string>Mostrar Barra de Caminho</string>
	<key>Show Toolbar</key>
	<string>Mostrar barra de ferramentas</string>
	<key>Show in Finder</key>
	<string>Mostrar no Finder</string>
	<key>Size</key>
	<string>Tamanho</string>
	<key>Small</key>
	<string>Pequeno</string>
	<key>Sort By</key>
	<string>Ordenar por</string>
	<key>System Default</key>
	<string>Padrão do sistema</string>
	<key>Tags</key>
	<string>Tags</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Não foi possível verificar esta cópia do app.\nExclua o app e baixe uma nova cópia na Mac App Store.</string>
	<key>View</key>
	<string>Visualizar</string>
	<key>Window Size</key>
	<string>Tamanho da janela</string>
	<key>as Icons</key>
	<string>como Ícones</string>
	<key>as List</key>
	<string>em lista</string>
</dict>
</plist>
